void main ( void )
{
}

void talk ( void )
{
say("我知道你会回来的。", 1);
}

void die ( void )
{
 int &who = sp(23);
 &old_womans_duck = 5;
 freeze(1);
 wait(500);
 say_stop("`3丁克！！！！", &who);
 wait(250);
 say_stop("`3你这个混蛋！！！", &who);
 wait(250);
 say_stop("`3滚出去！！", &who);
 wait(250);
 say_stop("哦,对不起。", 1);
 unfreeze(1);
}
